[AdvancedShuffle]
Plugin_FrameName=高度なシャッフル再生
AOCB_Enabled=有効
ACBX_PlaylistRandom=プレイリストのシャッフル
ACBX_GroupRandom=グループのシャッフル
ACBX_TrackRandom=トラックのシャッフル
None=無効
Simple=ランダム順
List=重複しないランダム順
Order=現在の項目の順序を維持
lbl1=シャッフルから除外されるプレイリスト
[Common]
aimp.AdvancedShuffle.action.switch=有効/無効
aimp.AdvancedShuffle.action.switch.g=高度なシャッフル再生
aimp.AdvancedShuffle.menuitem.switch=高度なシャッフル再生